2 Replies Latest reply on Apr 3, 2008 11:41 AM by Vegard Bakke

    Can't uninstall FB 3 beta 2 on Mac OS X

    Vegard Bakke Level 1
      Hi!
      I'm trying to upgrade my Flex Builder 3 beta 2 plug-in on a Mac OS X 10.4, but uninstall fails, an I have not found any others with the same issue.

      FB 3b2 has obviously expired, and I try running /Applications/Adobe Flex Builder 3 Plug-in/Uninstall Adobe Flex Builder 3 Plug-in as the documentation says.

      The Flex Builder Splash comes up, and soon thereafter:
      quote:

      Installer UI Mode Error
      Installer User Interface Mode Not Supported
      Unable to load and to prepare the installer in GUI mode.



      Anyone please come with some hints or debug tips?

      As a shot in the dark, I started /Applications/Adobe Flex Builder 3 Plug-in/Uninstall Adobe Flex Builder 3 Plug-in/Uninstall Adobe Flex Builder 3 Plug-in.app/Contents/MacOS/Uninstall Adobe Flex Builder 3 Plug-in from the Terminal.

      The same splash and error message appeared. But in the Terminal it also complained about
      quote:

      java.io.FileNotFoundException: /Applications/Adobe Flex Builder 3 Plug-in/Uninstall Adobe Flex Builder 3 Plug-in/Uninstall Adobe Flex Builder 3 Plug-in.app/Contents/Resources/Java/InstallScript.iap_xml (No such file or directory)
      which is quite right. That file is not there.

      But how do I fix that.....?